/* top bar */

/* header */

header {
	display: block;
	margin-top: 30px;
}

header a h1#logo {
	display: block;
	background: url("/templates/kannon.vtemplate/kannon_logo.png") no-repeat;
	margin: 15px 0 30px;
	padding: 0px;
	width: 600px;
	height: 90px;
	float: left;
}

.hidden {
	display: none;
}

/* navs */

nav {
	display: block;
}

nav.top {
	display: block;
	width: 580px;
	float: right;
	clear: right;
}

nav#home {
	
}

nav#services {
	margin-top: 20px;
}

nav#about {
	margin-bottom: 30px;
}

nav.top ul {
	list-style: none;
	float: right;
	margin: 0;
	padding: 0;
}

nav.top ul li {
	display: block;
	float: left;
}

nav.top ul li a {
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

/* header image */

header img.wide_image {
	
}

header .halfpage {
	float: left;
	width: 650px;
	margin: 0 30px 20px 0;
}

header img.narrow_image {
	float: right;
	clear: left;
	margin: 0;
}

/* header image overlay */

header h3.headerimgoverlay {
	display: block;
	width: 955px;
	background-color: #000;
	background-color: rgb(0, 0, 0);
	/* RGBa with 0.6 opacity */
	background-color: rgba(0, 0, 0, 0.15);
	/* For IE 5.5 - 7*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
	/* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
	position: absolute;
	margin-top: -110px;
	padding: 15px 20px;
	text-shadow: 0px 0px 15px black;
}

/* headlines to the right */

header h1 {
	margin: 50px 0 0;
	padding: 0;
	float: left;
	display: block;
	/* width: 550px; */
}

header h3 {
	margin: 0;
	padding: 0;
	float: left;
	width: 400px;
}
